How to install libmumps-ptscotch-dev on Debian Unstable (Sid)